# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Roberto Rosario, 2023
# Panasoft, 2023
# Oleg Sizov <olegsm35@gmail.com>, 2023
# lilo.panic, 2023
# Sergey Glita <gsv70@mail.ru>, 2023
# Ilya Pavlov <spirkaa@gmail.com>, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-06-03 05:20+0000\n"
"PO-Revision-Date: 2023-01-05 02:54+0000\n"
"Last-Translator: Ilya Pavlov <spirkaa@gmail.com>, 2023\n"
"Language-Team: Russian (https://app.transifex.com/rosarior/teams/13584/ru/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ru\n"
"Plural-Forms: nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || (n%10>=5 && n%10<=9) || (n%100>=11 && n%100<=14)? 2 : 3);\n"

#: apps.py:33 events.py:6 links.py:34 models.py:31 permissions.py:6
#: views.py:150
msgid "Quotas"
msgstr "Квоты"

#: classes.py:59
msgid "none"
msgstr "Ни один"

#: classes.py:159
msgid "Does not apply"
msgstr "Не применяется"

#: classes.py:163 classes.py:167
msgid "Null backend"
msgstr "Пустой бэкэнд"

#: events.py:10
msgid "Quota created"
msgstr "Квота создана"

#: events.py:13
msgid "Quota edited"
msgstr "Квота изменена"

#: forms.py:15 model_mixins.py:16
msgid "Backend"
msgstr "Бэкэнд"

#: forms.py:16
msgid "The quota driver for this entry."
msgstr "Драйвер квоты для этой записи."

#: links.py:16
msgid "Create quota"
msgstr "Создать квоту"

#: links.py:21
msgid "Delete"
msgstr "Удалить"

#: links.py:25
msgid "Edit"
msgstr "Редактировать"

#: links.py:30
msgid "Quotas list"
msgstr "Список квот"

#: mixins.py:17
msgid "All document types"
msgstr "Все типы документов"

#: mixins.py:20
msgid ""
"Apply to all document types. Enabling this, the quota will ignore the "
"indiviual document type selection."
msgstr ""
"Применить ко всем типам документов. При включении этого параметра квота "
"будет игнорировать выбор отдельных типов документов."

#: mixins.py:26
msgid "Document types"
msgstr "Типы документов"

#: mixins.py:33
msgid "Document types to which the quota will be applied."
msgstr "Типы документов, к которым будет применяться квота."

#: mixins.py:67
msgid "all document types"
msgstr "все типы документов"

#: mixins.py:70
#, python-format
msgid "document types: %(document_types)s"
msgstr "типы документов: %(document_types)s"

#: mixins.py:94
msgid "Groups"
msgstr "Группы"

#: mixins.py:101
msgid "Groups to which the quota will be applied."
msgstr "Группы, к которым будет применяться квота."

#: mixins.py:105
msgid "All users"
msgstr "Все пользователи"

#: mixins.py:108
msgid ""
"Apply the quota to all users in the system, excluding admins and staff. "
"Enabling this option, the quota will ignore the indiviual user and group "
"selection."
msgstr ""
"Применить квоту ко всем пользователям в системе, за исключением "
"администраторов и персонала. При включении этого параметра квота будет "
"игнорировать выбор отдельных пользователей и групп."

#: mixins.py:115
msgid "Users"
msgstr "Пользователи"

#: mixins.py:122
msgid "Users to which the quota will be applied."
msgstr "Пользователи, к которым будет применяться квота."

#: mixins.py:160
msgid "all users"
msgstr "все пользователи"

#: mixins.py:162
#, python-format
msgid "groups: %(groups)s, users: %(users)s"
msgstr "группы: %(groups)s, пользователи: %(users)s"

#: model_mixins.py:15
msgid "Driver used for this quota entry."
msgstr "Драйвер квоты для этой записи."

#: model_mixins.py:20
msgid "Arguments"
msgstr "Аргументы"

#: model_mixins.py:24
msgid "Usage"
msgstr "Использование"

#: models.py:16
msgid "The dotted Python path to the backend class."
msgstr "Разделенный точками путь Python к классу бэкэнда."

#: models.py:17
msgid "Backend path"
msgstr "Путь к бэкэнду"

#: models.py:20
msgid "Backend data"
msgstr "Параметры бэкэнда"

#: models.py:24
msgid "Allow quick disable or enable of the quota."
msgstr "Разрешить быстрое отключение или включение квоты."

#: models.py:25
msgid "Enabled"
msgstr "Включено"

#: models.py:30
msgid "Quota"
msgstr "Квота"

#: permissions.py:10
msgid "Create a quota"
msgstr "Создать квоты"

#: permissions.py:13
msgid "Delete a quota"
msgstr "Удалить квоты"

#: permissions.py:16
msgid "Edit a quota"
msgstr "Редактировать квоты"

#: permissions.py:19
msgid "View a quota"
msgstr "Просмотр квот"

#: quota_backends.py:71 quota_backends.py:171
msgid "Document count quota exceeded."
msgstr "Превышена квота на количество документов."

#: quota_backends.py:75
msgid "Documents limit"
msgstr "Лимит документов"

#: quota_backends.py:78
msgid "Maximum number of documents."
msgstr "Максимальное количество документов."

#: quota_backends.py:82
msgid "Document count limit"
msgstr "Ограничение по количеству документов"

#: quota_backends.py:107
#, python-format
msgid "document count: %(document_count)s"
msgstr "количество документов: %(document_count)s"

#: quota_backends.py:182
msgid "Maximum document size in megabytes (MB)."
msgstr "Максимальный размер документа в мегабайтах (Мбайт)."

#: quota_backends.py:183 quota_backends.py:186
msgid "Document size limit"
msgstr "Ограничение по размеру документов"

#: quota_backends.py:211
#, python-format
msgid "document size: %(formatted_file_size)s"
msgstr "размер документа: %(formatted_file_size)s"

#: quota_backends.py:233
msgid "Document size quota exceeded."
msgstr "Размер документа превышает квоту."

#: views.py:27
msgid "New quota backend selection"
msgstr "Выберите бэкэнд для новой квоты"

#: views.py:65
#, python-format
msgid "Create a \"%s\" quota"
msgstr "Создать квоту \"%s\""

#: views.py:98
#, python-format
msgid "Delete quota: %s"
msgstr "Удалить квоту: %s"

#: views.py:114
#, python-format
msgid "Edit quota: %s"
msgstr "Редактировать квоту: %s"

#: views.py:147
msgid "Quotas restrict usage of system resources. "
msgstr "Квоты ограничивают использование системных ресурсов."

#: views.py:149
msgid "No quotas available"
msgstr "Нет доступных квот"
